-- 基础信息
base_info = {
	group_id = 133304154
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 154001, monster_id = 26120101, pos = { x = -1490.273, y = 200.344, z = 2698.870 }, rot = { x = 0.000, y = 70.013, z = 0.000 }, level = 1, drop_tag = "大蕈兽", pose_id = 102, area_id = 21 },
	{ config_id = 154002, monster_id = 26120201, pos = { x = -1481.876, y = 200.000, z = 2698.789 }, rot = { x = 0.000, y = 237.501, z = 0.000 }, level = 1, drop_tag = "大蕈兽", pose_id = 102, area_id = 21 },
	{ config_id = 154003, monster_id = 26120101, pos = { x = -1481.744, y = 200.978, z = 2692.432 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "大蕈兽", pose_id = 102, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 154001, 154002, 154003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
